Module
Contents
Index 🔎︎

# E-Mail Message

Type the message and the salutation for files that you send as e-mail attachments.

## This e-mail should contain a salutation

Adds a salutation to the e-mail.

### Insert personalised salutation

Adds a personalised salutation. To use the default salutation, unmark this check box.

#### Female

Select the personalised greeting for a female recipient.

#### New

Opens the Custom Salutation dialogue box for a female recipient.

#### Male

Select the personalised greeting for a male recipient.

#### New

Opens the Custom Salutation dialogue box for a male recipient.

#### Field name

Select the field name of the address database field that contains the gender information.

#### Field value

Select the field value that indicates the gender of the recipient.

### General salutation

Select the default greeting to use if a personalised salutation cannot be created.

### Write your message here

Enter the main text of the e-mail.